/* FILE: project_management.css
**
** This file contains the styles used for the project management website
**
** AUTHOR: Richard A. Yancy
** DATE  : 27-FEB-2002
*/

/************************************************************************/
/* DIV */
/************************************************************************/

div.ka-header-div
{
	display: block;
	margin-bottom: 0;
	margin-top: 0;
}

/************************************************************************/
/* Spans */
/************************************************************************/

span.main-heading-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-weight: bold;
  font-size: x-large;
}

span.heading-name-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-weight: bold;
  font-size: large;
}

span.heading-text-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: medium;
  color: blue;
}

span.procurement-heading-text-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: medium;
  background: blue;
  color: yellow;
}

span.sample-question-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: large;
  color: green;
}

span.section-header-span,
span.sub-section-header-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: large;
  font-weight: bold;
  color: blue;
}

span.sub-section-header-span
{
  display: inline;
  font-family: arial;
  font-style: oblique;
  font-size: medium;
  font-weight: bold;
}

/************************************************************************/
/* Lists */
/************************************************************************/

ol.sample-question-list
{
   list-style-type: decimal;
}

li.sample-question-li
{
   list-style-type: decimal;
}

ol.sample-question-options
{
   list-style-type: upper-alpha;
}

li.sample-question-options-li,
li.sample-question-options-li2
{
   margin-left: 10px;
   margin-top: 5px;
   margin-bottom: 5px;
}

li.sample-question-options-li
{
   list-style-type: upper-alpha;
}

li.sample-question-options-li2
{
   list-style-type: decimal;
}

li.arrow-li
{
	list-style-image: url(/components/com_pmqa/images/arrow.png);
}

/************************************************************************/
/* Tables */
/************************************************************************/

table, 
table.cost-task-table,
table.example-contract-table,
table.example-time-table,
table.pm-header-table,
table.pm-quality-table,
table.present-value-table,
table.reference-table,
table.sample-answer-table,
table.sample-problem-table,
table.sample-question-table,
table.yancypm-table
{
  display: table;
  border-width: 0;
  border-style: none;
  margin: 5px;
}

tr
{
  display: table-row;
}

td, th,
th.cost-task-th, td.cost-task-td,
th.example-contract-th, td.example-contract-td, th.example-contract-notes-th,
th.example-time-th, td.example-time-td,
td.pm-header-td, th.pm-header-th,
td.pm-quality-td, th.pm-quality-th,
th.present-value,
td.present-value-td1, td.present-value-td2, td.present-value-td3,
td.reference-td, th.reference-th,
th.sample-problem-th, td.sample-problem-td,
th.sample-problem-data-th,td.sample-problem-data-td,
th.sample-question-th, td.sample-question-td,
th.sample-answer-th1, th.sample-answer-th2, th.sample-answer-th3
td.sample-answer-td1, td.sample-answer-td2, td.sample-answer-td3
{
  display: table-cell;
  border-width: 0;
  border-style: none;
  line-height: normal;
  text-align: left;
}

/************************************************************************/
/* Cost Task Table */
/************************************************************************/

table.cost-task-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 5px;
}

th.cost-task-th
{
   border-width: 0;
   border-style: none;
   font-weight: bold;
   text-align: center;
   background: lime;
}

td.cost-task-td
{
   border-width: 0;
   border-style: none;
   text-align: center;
   background: silver;
}

/************************************************************************/
/* Example Contract Table */
/************************************************************************/

table.example-contract-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 5px;
}

caption.example-contract-caption 
{
   background: blue;
   color: red;
   font-family: arial;
   font-style: italic;
   font-weight: bold;
   font-size: x-large;
}

th.example-contract-th
{
   border-width: 0;
   border-style: none;
   font-weight: bold;
   text-align: left;
   background: silver;
   color: blue;
}

td.example-contract-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
   background: lime;
   color: blue;
}

th.example-contract-notes-th
{
   border-width: 0;
   border-style: none;
   text-align: left;
   background: white;
   color: blue;
}
/************************************************************************/
/* Example Time Table */
/************************************************************************/

table.example-time-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 5px;
}

th.example-time-th
{
   border-width: 0;
   border-style: none;
   font-weight: bold;
   text-align: left;
   background: silver;
   color: blue;
}

td.example-time-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
   background: lime;
   color: blue;
}

/************************************************************************/
/* PM Header Table */
/************************************************************************/

table.pm-header-table
{
    width: 100%;
}

th.pm-header-th
{
    border-width: 0;
    border-style: none;
    font-weight: bold;
}

td.pm-header-td
{
   border-width: 0;
   border-style: none;
}

/************************************************************************/
/* PM Quality Table */
/************************************************************************/

table.pm-quality-table
{
   width: 75%;
   border-width: 0;
   border-style: none;
   margin: 0;
}

th.pm-quality-th
{
   border-width: 0;
   border-style: none;
   font-weight: bold;
   text-align: left;
   background: silver;
   color: blue;
}

td.pm-quality-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
   background: lime;
   color: blue;
}

/************************************************************************/
/* Present Value Table */
/************************************************************************/

table.present-value-table
{
   width: 60%;
   border-width: 0;
   border-style: none;
   margin: 0;
   background: white;
   color: blue;
}

th.present-value-th
{
   border-width: 0;
   border-style: none;
   font-weight: bold;
   text-align: center;
}

td.present-value-td1,
td.present-value-td2,
td.present-value-td3,
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

td.present-value-td1
{
   width: 15px;
}

td.present-value-td2
{
   width: 5px;
}

td.present-value-td2
{
   width: 2px;
}

/************************************************************************/
/* Reference Table */
/************************************************************************/

table.reference-table
{
   border-width: 0;
   border-style: none;
   margin: 0;
}

th.reference-th
{
   border-width: 0;
   border-style: none;
}

td.reference-td
{
   border-width: 0;
   border-style: none;
}

/************************************************************************/
/* Sample Answer Table */
/************************************************************************/

table.sample-answer-table
{
	width: 100%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

th.sample-answer-th
{
	background-color: #4169E1;
	color: yellow;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

td.sample-answer-td
{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


/************************************************************************/
/* Sample Problem Table */
/************************************************************************/

table.sample-problem-table
table.sample-problem-data-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 5px;
}

th.sample-problem-th
th.sample-problem-data-th
{
   border-width: 0;
   border-style: none;
   background: white;
   color: black;
   text-align: left;
   font-weight: bold;
}

td.sample-problem-td
td.sample-problem-data-td
{
   text-align: left;
}

th.sample-problem-data-th
{
   background: silver;
   color: blue;
}

td.sample-problem-data-td
{
   background: lime;
   color: blue;
}

/************************************************************************/
/* Sample Question Table */
/************************************************************************/

table.sample-question-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 0;
}

th.sample-question-th
{
   border-width: 0;
   border-style: none;
   background: white;
   color: black;
   text-align: left;
   font-weight: bold;
}

td.sample-question-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

/************************************************************************/
/* Yancy PM Table */
/************************************************************************/

table.yancypm-table
{
   width: 90%;
   border-width: 0;
   border-style: none;
   margin: 0;
}

th.yancypm-th
{
   border-width: 0;
   border-style: none;
   background: white;
   color: black;
   text-align: left;
   font-weight: bold;
}

td.yancypm-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

/************************************************************************/
/* Images */
/************************************************************************/

img,
img.pm-icon,
img.pm-image
{
   display: inline;
   border-width: 0;
}

img.pm-icon
{
	display: inline;
	vertical-align: middle;
	background-position: center center;
	text-align: center;
	width: 30px;
	height: 30px;
}

img.pm-image
{
	display: inline;
	vertical-align: middle;
	background-position: center center;
	text-align: center;
	width: 75px;
	height: 75px;
}

/* end of file project_management.css */

